CREATE OR REPLACE VIEW public.vw_utility_location AS
 SELECT 0 AS "intLocationId",
    ''::character varying AS "strLocationName",
    ''::character varying AS "strLocationType",
    true AS "ysnIsActive"
UNION ALL
 SELECT sl.id AS "intLocationId",
    sl.name AS "strLocationName",
    sl.type AS "strLocationType",
    sl.active AS "ysnIsActive"
   FROM stock_location sl;;
